
/**************************************************
 **************************************************
 *
 * tag
 *
 **************************************************
 **************************************************/

/* flicker for IE, (didnt work jscript) */
html { 
	filter:expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
	margin:0px;
	padding:0px;
	font-family: "Times New Roman", serif;
	background-color:#000000;
	
	/* hover for IE6 */
	behavior:url("_css/csshover.htc");
}

div {
	margin:0px;
	padding:0px;
/*	border:1px solid #FF0000;	/* for test */
}

form {
	margin:0px;
	padding:0px;
}

a:link, a:visited {
	color:#808080;
	text-decoration:none;
}

a:hover, a:active {
	color:#FF8833;
	text-decoration:none;
}

table {
	margin-left:auto;
	margin-right:auto;
	border:none;
}

td {
	text-align:left;
	vertical-align:top;
}

img {
	border:none;
}

/**************************************************
 **************************************************
 *
 * id
 *
 **************************************************
 **************************************************/



/* DO NOT USE */
/* DO NOT USE */
/* DO NOT USE */
/* DO NOT USE */
/* DO NOT USE */



/**************************************************
 **************************************************
 *
 * class
 *
 **************************************************
 **************************************************/

/********************
 * wrapper
 ********************/

.wrapper {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

/********************
 * header
 ********************/

.header {
	width:800px;
	height:94px;
	background:url(../_images/common/header.jpg) no-repeat;
}

/********************
 * logo
 ********************/

.title_back {
	width:800px;
	height:77px;
	background:url(../_images/common/title_back.jpg) no-repeat;
}

.dragon {
	width:194px;
	height:144px;
	top:0px;
	left:413px;
	background:url(../_images/common/dragon.jpg) no-repeat;
	position:absolute;
	display:none;
}

.dragonsdecree {
	width:570px;
	height:171px;
	top:0px;
	left:206px;
	background:url(../_images/common/dragonsdecree.jpg) no-repeat;
	position:absolute;
	display:none;
}

/********************
 * menu
 ********************/

.menu_container {
	width:182px;
	height:330px;
	background:url(../_images/common/menu_off.jpg) no-repeat;
	float:left;
	position:relative;
}

.menu_size {
	width:165px;
	height:26px;
}

.menu_top {
	top:0px;
	background:url(../_images/common/menu_off.jpg) no-repeat 0px 0px;
	position:absolute;
}

.menu_top:hover {
	cursor:pointer !important;
	background:url(../_images/common/menu_on.jpg) no-repeat 0px 0px;
}

.menu_links {
	top:51px;
	background:url(../_images/common/menu_off.jpg) no-repeat 0px -51px;
	position:absolute;
}

.menu_links:hover {
	cursor:pointer !important;
	background:url(../_images/common/menu_on.jpg) no-repeat 0px -51px;
}

.menu_dkp {
	top:102px;
	background:url(../_images/common/menu_off.jpg) no-repeat 0px -102px;
	position:absolute;
}

.menu_dkp:hover {
	cursor:pointer !important;
	background:url(../_images/common/menu_on.jpg) no-repeat 0px -102px;
}

.menu_forums {
	top:153px;
	background:url(../_images/common/menu_off.jpg) no-repeat 0px -153px;
	position:absolute;
}

.menu_forums:hover {
	cursor:pointer !important;
	background:url(../_images/common/menu_on.jpg) no-repeat 0px -153px;
}

.menu_calendar {
	top:204px;
	background:url(../_images/common/menu_off.jpg) no-repeat 0px -204px;
	position:absolute;
}

.menu_calendar:hover {
	cursor:pointer !important;
	background:url(../_images/common/menu_on.jpg) no-repeat 0px -204px;
}

